*                   {margin:0; padding:0;}
html{min-width:1106px}
/* *********** Non-Semantic Helper Classes ***************/

.hidden             {display: none !important; visibility: hidden; }
.invisible          {visibility: hidden; }

.clearfix:before,
.clearfix:after     {content: ""; display: table; }
.clearfix:after     {visibility: hidden; display: block; font-size: 0;content: " "; clear: both; height: 0; }
.clearfix           {display: inline-block; }
* html .clearfix    {height: 1%; }
.clearfix           {display: block; }

.clear              {clear: both; }
.left               {float:left}
.right              {float:right}
.divtable           {display: table; width:auto; background-color:; border-spacing:5px;}
.divRow             {display:table-row; width:auto; }
.divcell            {float:left; display:table-column; width:150px; background-color:;}
li                  {font-size: 12px}

body{
 font-family: Arial, Helvetica, sans-serif !important;
 line-height:1;
 font-size:11px;
 margin: 0;
 padding: 0;
 color: #5b5b5b;
}
html>body, html>body #container{
  height: auto;
}
p    {
 /*margin-bottom:0.5em; */
 color: #4c4e57;
 font-size:13px;
 font-weight: 200;
 line-height: 20px;
}
a{
  color: #333;
  display: inline-block;
  font-weight: 200;
  line-height: 20px;
  text-decoration: none;
}
a:hover{
  outline: 0 none;
  text-decoration: underline;
}
hr{
  border: 0;
  color:#ccc;
  background-color: #ccc;
  height: 1px;
  width: 100%;
  text-align: left;
}
h1 sup, h2 sup{
  font-size: 60%;
  color: #FF5B5B;
}
.article_separator{
  display: none;
}

#container{
  position: relative;
  width: 1106px;
  margin: 0 auto;
}

#container:after{
  content: ""; 
  display: table; 
  clear: both;
}


#containertop{
  background-image: url(../images/container_top.jpg);
  background-repeat: no-repeat;
  height: 17px;
}
#containerbottom{
  background-image: url(../images/container_bottom.jpg);
  background-repeat: no-repeat;
  height: 17px;
}
/* == header == */
#headerwrapper{
  padding: 0 20px 0 0;
  height: 100px;
}
#logo{
  position: absolute;
  top: 15px;
  left: 20px;
  z-index: 1;
}
/* == content area == */
#contentwrapper{
  margin-bottom: 20px;
}

/* == left column == */
#left{
  float: left;
  width: 232px;
}

/* == right column == */

#right{
  float: right;
  width: 858px;
}
.item-page, .productdetails-view {
  width: 100%;
}

.item-page p{
  line-height: 16px;
}

.item-page h1, .item-page h2{
  margin-top: 24px;
  margin-bottom: 15px;
}

#right h1, #right h2  {
  font-family: Arial, Helvetica, sans-serif;
  text-transform: none;
  font-size:23px;
  color:#FF0709;
  font-weight: bold;
  clear: both;
}
#right h2{
  font-size: 15px;
}
#right h4{
  font-size: 13px;
  margin: 0;
  padding: 0 0 8px 0;
}
#right ul{
  margin-left: 0;
  padding-left: 15px;
}
#right ul li{
  list-style-image: url(../images/li.gif);
}
/* == contact form == */
.contactform{
  
}
.contactform .error{
  color: #CE1243;
  font-weight: bold;
}
.contactform input{
  font-size: 13px;
}
.contactform .submit input{
  color: #fff;
  background-image: url(../images/submit.gif);
  width: 117px;
  height: 26px;
  padding: 0 0 2px 0;
  border: 0;
  font-size: 12px;
  float: left;
}
/* == breadcrumb == */
.breadcrumbs{
  display: none;
  color: #5b5b5b;
  margin-left: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.breadcrumbs a{
  color: #000;
  text-decoration: none;
}
.breadcrumbs a:hover{
  color: #FF0709;
}
/* == banners == */
#rotator{
  margin-top: 0px;
}

/* == general == */
.clear{
  clear: both;
}


/******************Top header******************/

#top_header{
  width:100%;
  height: 83px;  
  position: relative;
  z-index: 999;
}

.logo-area{
    float: left;
}

.header-right{
    float: right;
}

.moduletable_nw-logo{
  margin: 20px 0;
}

.moduletable_nw-logo p a{
  float: left
}

.moduletable_nw-header-right{
  color: #fc0f00;
  margin: 30px 0;
  text-align: right;
}

.moduletable_nw-header-right strong{
  font-weight: 400;
  font-size: 20px;
}

/**************Navigation**************************/
#navigation{
  background:#b00700;
  width:100%;
  height: 51px;
  z-index: 1;
  position: relative;
  border-top: 3px solid #fc0e01;
  border-bottom: 3px solid #4c4e57;
  display: inline-block;
  margin-bottom: 11px;
}

.moduletable_nw-main-navigation{

}


.moduletable_nw-main-navigation ul.joomla-nav {
  list-style: none;
  background: #b00700;
  text-align: left;
  padding: 0;
  margin: 0;
}
.moduletable_nw-main-navigation li {
  font-size: 16px;
  line-height: 40px;
  display: inline-block;
}
 
.moduletable_nw-main-navigation ul.joomla-nav a {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: .2s background-color;
  padding: 15px 17px;
  font-weight: 200;
}
 
.moduletable_nw-main-navigation ul.joomla-nav a:hover {
  background-color: #FC0E01;
}
 
.moduletable_nw-main-navigation ul.joomla-nav li.selected {
  background-color: #FC0E01;
  color: #fff;
  cursor: default;
}

.moduletable_nw-main-navigation ul.joomla-nav li a{
  font-weight: 500;
}

.browse-view{margin-bottom: 123px !important }

/************Top footer********************/
#top-footer{
  width:100%;
  height:285px;
  height:auto;
  margin-top: 18px;
  border-top: 2px solid #ccc;
  margin-bottom: 52px;
}

.top_foo{
  height:285px;
 }

.moduletable_nw-top-footer{
  display: inline-block;
  margin-top: 52px;
  width: 100%;
}

.moduletable_nw-top-footer .span2 a{
  line-height: 19.3px;
}

.moduletable_nw-top-footer .span2{
  float: left;
  margin-left: 35px;
  text-align: left;
}

.moduletable_nw-top-footer .span3{
  float: left;
  height: 165px;
  margin-left: 1.5%;
  width: 190px;
}

.moduletable_nw-top-footer strong{
  font-weight: 600;
  display: inline-block;
  font-size: 13px;
}

.moduletable_nw-top-footer ul{
  color: #666;
  font-size: 13px;
  font-weight: 600;
  list-style: outside none none;
  margin-left: 0;
}

#footerleft p{
  font-size: 12px;
  line-height: 19px;
}

.moduletable_nw-top-footer li{
  font-size: 12px;
}

.moduletable_nw-top-header{
  margin-top: 3px;
}

.moduletable_nw-top-header span{
  color: #fff;
  font-size: 13px;
  font-weight: 100;
  margin-left: 5px;
}

.moduletable_nw-bot-footer{
  color: #fff;
  display: inline-block;
  font-size: 12px;
  margin: 23px 0 0;
  width: 100%;
}

.moduletable_nw-bot-footer a{
  margin: 0 10px;
  color: #fff;
  font-size: 1em;
}

.moduletable_nw-bot-footer p{
  text-align: right;
  color: #fff;
  font-size: 1em;
}

.span6{width: 480px}


#bot_footer{
  background: #4b4e57;
  height: 185px;
}

.contactform p{
  margin-bottom: 20px;
  font-weight: inherit;
  font-size: 11px
}